*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    font-family: "PT Sans", sans-serif;
}

nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 50px;
}

.logo{
    display: flex;
    gap: 10px;
    align-items: center;
}

.logo img{
    width: 10%;
}

.logo h1{
    font-size: 2.3rem;
    font-weight: 700;
}

.navbar{
    display: flex;
    gap: 100px;
}

.navbar a{
    list-style: none;
    text-decoration: none;
    color: #000;
    font-size: 1.8rem;
    font-weight: 500;
}

.navbar .btn{
    padding: 10px 30px;
    font-size: 1.8rem;
    border-radius: 10px;
    background: #fff;
    cursor: pointer;
    font-weight: 500;
}

.center{
    width: 100%;
    height: 80%;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}

.center-part1{
    height: 80%;
    width: 75%;
    margin-left: 50px;
    margin-right: 100px;
}

.center-part1 h1{
    font-size: 95px;
    font-weight: 500;
    margin-top: 30px;
}

.center-part1 p{
    font-size: 35px;
    margin-top: 50px;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.center-part1 button{
    padding: 20px 40px;
    font-size: 25px;
    font-weight: 600;
    background: #000;
    color: #fff;
    border-radius: 10px;
    cursor: pointer;
}

.center-part2{
    height: 80%;
    width: 100%;
}

.center-part2 img{
    width: 80%;
    margin-left: 160px;
    margin-top: 30px;
}

.marque{
    display: flex;
}

.brands{
    display: flex;
    flex-shrink: 0;
    gap: 140px;
    align-items: center;
    margin-left: 50px;
    margin-top: -30px;
    transform: translateX(-104%);
}

.brands img, .brands .dribbble{
    width: 200px;
}

.services{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-left: 50px;
    margin-top: 50px;
}

.services h1{
    font-size: 75px;
    font-weight: 600;
    background-color: #9ae975;
    padding: 0 15px;
    border-radius: 5px;
}

.services p{
    font-size: 30px;
    font-weight: 200;
}

.container{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
    height: 100%;
    gap: 20px;

}

.box{
    background: #000;
    width: 90%;
    height: 420px;
    border: 3px solid #000;
    border-radius: 20px;
    box-shadow: 0 10px 0 #000;
    margin: 60px 50px 50px 50px;
    display: flex;
    justify-content: space-between;
}

.box img{
    width: 400px;
    height: 300px;
    margin: 50px 0;
}

.white{
    background: #fff;
}

.content h1{
    font-size: 55px;
    margin-left: 40px;
    margin-top: 50px;
    padding: 10px 20px;
    line-height: 1.2em;
}

.white .content h1{
    background: #9ae975;
}

.black .content h1{
    background: #fff;
}

.content .button{
    padding: 20px 50px;
    font-size: 35px;
    margin: 60px 40px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.black .content .button{
    color: #fff;
}

.section{
    width: 95%;
    height: 500px;
    display: flex;
    justify-content: space-between;
    margin-left: 50px;
    border-radius: 20px;
    background: rgb(206, 204, 204);
}

.part1, .part2{
    width: 100%;
    height: 500px;
}

.part1 h1{
    font-size: 55px;
    margin-left: 40px;
    margin-top: 50px;
    padding: 10px 20px;
    line-height: 1.2em;
}

.part1 p{
    font-size: 30px;
    font-weight: 200;
    padding: 10px 60px;
    line-height: 1.2em;
}

.part1 button{
    padding: 20px 40px;
    font-size: 25px;
    font-weight: 600;
    background: #000;
    color: #fff;
    border-radius: 10px;
    cursor: pointer;
    margin: 40px 60px;
}

.part2 img{
    width: 90%;
    height: 450px;
    margin-top: 25px;
}

.case{
    display: flex;
    gap: 30px;
    margin-top: 150px;
    margin-bottom: 100px;
}

.case h1{
    font-size: 75px;
    font-weight: 600;
    background-color: #9ae975;
    padding: 0 15px;
    margin-left: 50px;
    border-radius: 5px;
}

.case p{
    font-size: 30px;
    font-weight: 200;
}

.last-section{
    width: 95%;
    height: 400px;
    background-color: #000;
    color: #fff;
    display: flex;
    justify-content: space-between;
    margin-left: 50px;
    gap: 40px;
    border-radius: 20px;
    margin-top: 80px;
    margin-bottom: 80px;
    padding-bottom: 20px;
}

.last-section p{
    margin-top: 100px;
    font-size: 25px;
}

.first p, .second p{
    margin-left: 80px;
}

.third p{
    margin-left: 80px;
    margin-right: 40px;
}

.last-section .button{
    color: #9ae975;
    display: flex;
    align-items: center;
    gap: 20px;
    cursor: pointer;
}

.vl{
    display: flex;
    height: 300px;
    width: 5px;
    margin-top: 50px;
    background: #fff;
}

footer{
    text-align: center;
    width: 95%;
    font-size: 20px;
    margin-left: 50px;
    border-top: 1px solid rgb(206, 204, 204);
}